html {
  direction: ltr;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

a,
a:hover,
a:active,
a:focus,
a:visited {
  outline: none !important;
  text-decoration: none !important;
}

button,
button:hover,
input:focus {
  outline: none !important;
}

.show {
  display: block !important;
}

.no-border {
  border: none !important;
}

.header {
  background-color: #076ad9;
}

.header > .header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1190px;
  margin: 0 auto;
  padding: 22px 0px;
}

.header > .header-wrapper > .header-title {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
}

.header > .header-wrapper > .header-profile {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.header > .header-wrapper > .header-profile > div:first-child {
  margin-right: 12px;
  text-align: right;
}

.header
  > .header-wrapper
  > .header-profile
  > div:first-child
  > div:first-child {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
}

.header > .header-wrapper > .header-profile > div:first-child > div:last-child {
  color: #bfd8f5;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.header
  > .header-wrapper
  > .header-profile
  > div:last-child
  > .dropdown-toggle {
  color: #fff;
  width: 38px;
  height: 38px;
  font-size: 16px;
  line-height: 38px;
  text-align: center;
  background: #344962;
  border-radius: 50%;
  cursor: pointer;
}

.header > .header-wrapper > .header-profile > div:last-child > .dropdown-menu {
  min-width: 149px;
  left: auto;
  right: 0px;
  padding: 7px 0px;
  margin: 4px 0 0;
}

.header
  > .header-wrapper
  > .header-profile
  > div:last-child
  > .dropdown-menu::before {
  content: "";
  position: absolute;
  top: -5px;
  right: 12px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
}

.header
  > .header-wrapper
  > .header-profile
  > div:last-child
  > .dropdown-menu
  > li
  > a {
  color: #000;
  font-size: 12px;
  line-height: 12px;
  padding: 7px 14px;
}

.chat-container {
  display: flex;
  flex-direction: row;
  width: 1190px;
  margin: -12px auto 0;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 7px;
  box-shadow: 0px 3px 14px #00000017;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 4%, 0);
    transform: translate3d(0, 4%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 4%, 0);
    transform: translate3d(0, 4%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.chat-fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.chat-container > .chat-list {
  width: 320px;
}

.chat-container > .chat-list > .chat-search {
  padding: 17px 23px 17px 32px;
}

.chat-container > .chat-list > .chat-search > div:first-child {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 21px;
}

.chat-container > .chat-list > .chat-search > div:last-child {
  position: relative;
}

.chat-container > .chat-list > .chat-search > div:last-child > input {
  width: 100%;
  height: 41px;
  border: 1px solid #c7c7c7;
  border-radius: 5px;
  padding: 0px 12px 0px 30px;
}

.chat-container > .chat-list > .chat-search > div:last-child > input:focus {
  border: 1px solid #076ad9;
  outline: none;
}

.chat-container > .chat-list > .chat-search > div:last-child > i {
  position: absolute;
  top: 12.5px;
  left: 12px;
  font-size: 14px;
  color: #b5b4b4;
}

.chat-container > .chat-list > .chat-search > div:last-child > input:focus + i {
  color: #076ad9;
}

.chat-container > .chat-list > .user-section {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.chat-container > .chat-list > .user-section > .user-list {
  height: 252px;
  overflow-y: scroll;
}

.chat-container > .chat-list > .user-section .sm-title {
  color: #7e7e7e;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 32px;
  margin-bottom: 20px;
}

.chat-container > .chat-list > .user-section .user-list > ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.chat-container > .chat-list > .user-section .user-list > ul > li {
  cursor: pointer;
  padding: 7px 0px;
  border-left: 4px solid #fff;
}

.chat-container > .chat-list > .user-section .user-list > ul > li:hover {
  border-left: 4px solid #076ad9;
  background-color: #f7f9fa;
}

.chat-container > .chat-list > .user-section .user-list > ul > li > div {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px 12px 0px 28px;
}

.chat-container
  > .chat-list
  > .user-section
  .user-list
  > ul
  > li
  > div
  > div:first-child {
  width: 32px;
  height: 32px;
  color: #076ad9;
  font-size: 14px;
  line-height: 32px;
  font-weight: 500;
  background-color: #c4daf2;
  border-radius: 50%;
  text-align: center;
  margin-right: 10px;
}

.chat-container
  > .chat-list
  > .user-section
  .user-list
  > ul
  > li
  > div
  > div:nth-child(2)
  > div {
  color: #797979;
  font-size: 12px;
  line-height: 16px;
}

.chat-container
  > .chat-list
  > .user-section
  .user-list
  > ul
  > li
  > div
  > div:nth-child(2)
  > div:first-child {
  color: #000;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
}

.chat-container
  > .chat-list
  > .user-section
  .user-list
  > ul
  > li
  > div
  > button {
  color: #076ad9;
  font-size: 13px;
  line-height: 19px;
  padding: 4px 10px;
  border: 1px solid #e5e5e5;
  background: none;
  border-radius: 4px;
  margin-left: 18px;
  margin-top: 10px;
  outline: none;
}

.chat-container
  > .chat-list
  > .user-section
  .user-list
  > ul
  > li
  > div
  > button:hover {
  color: #fff;
  background: #076ad9;
  outline: none;
}
.chat-container > .dashboard-console{
  display: inline-flex !important;
  justify-content: center !important;
  align-items: center;
}
.chat-container > .chat-panel {
  width: 870px;
  margin-left:3px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #f2f5f7;
  border-left: 1px solid #e5e5e5;
}

.chat-container > .chat-panel > .top-section {
  display: flex;
  flex-direction: revert;
  justify-content: space-between;
  align-items: center;
  padding: 13px 20px 13px 24px;
  background: #fff;
}

.chat-container > .chat-panel > .top-section > div {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.chat-container > .chat-panel > .top-section .avatar {
  margin-right: 10px;
}

.chat-container > .chat-panel > .top-section .user-info > div:first-child {
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
}

.chat-container > .chat-panel > .top-section .user-info > div:last-child {
  color: #797979;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}

.chat-container > .chat-panel > .top-section > div:nth-child(2) > button,
.chat-container > .chat-panel > .section > button,
.modal-popup .modal-btn button {
  color: #076ad9;
  font-size: 14px;
  line-height: 19px;
  padding: 8px 15px;
  border: 1px solid #e5e5e5;
  background: none;
  border-radius: 4px;
  margin-right: 10px;
}

.chat-container > .chat-panel > .top-section > div:nth-child(2) > button:hover,
.chat-container > .chat-panel > .attach-section > button:hover,
.modal-popup .modal-btn button:hover,
.modal-popup .modal-btn button.active {
  color: #fff;
  background: #076ad9;
}

.chat-container > .chat-panel > .top-section > div:nth-child(2) > i {
  color: #7d7f88;
  font-size: 15px;
}

.chat-container > .chat-panel > .bottom-section {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 120px;
  background: #fff;
  padding: 30px 21px 17px 33px;
}

.chat-container > .chat-panel > .bottom-section > div:nth-child(2) {
  width: 770px;
  padding: 0px 16px;
}

.chat-container > .chat-panel > .bottom-section > div:nth-child(2) > input {
  width: 100%;
  height: 41px;
  padding: 0px 20px;
  border: 1px solid #dedede;
  background: #fafafa;
  border-radius: 3px;
}

.chat-container
  > .chat-panel
  > .bottom-section
  > div:nth-child(2)
  > input:focus {
  border: 1px solid #076ad9;
  background: #fff;
}

.chat-container > .chat-panel > .bottom-section > div:nth-child(1),
.chat-container > .chat-panel > .bottom-section > div:nth-child(3) {
  cursor: pointer;
}

.chat-container > .chat-panel > .middle-section {
  flex: 1;
  overflow-y: scroll;
  /*display: flex;*/
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: 22px 16px 22px 26px;
}

.chat-container > .chat-panel > .attach-section {
  display: flex;
  flex-direction: row;
  background: #fff;
  padding: 16px 13px 5px;
}

.chat-container > .chat-panel > .attach-section {
  display: none;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

.modal-popup .modal-body {
  padding: 19px;
}

.modal-popup > .modal-dialog {
  display: flex;
  width: 530px;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0 auto;
}

.modal-popup .modal-btn {
  display: flex;
  width: 530px;
  justify-content: space-between;
  margin-bottom: 32px;
}

.modal-popup .modal-btn > div:first-child {
  font-size: 20px;
  line-height: 22px;
  font-weight: 500;
  letter-spacing: 0.2px;
}

.modal-popup .modal-btn > div:last-child > button:first-child {
  margin-right: 7px;
}

.modal-popup .modal-btn > div:last-child > button:last-child {
  margin-right: 0px;
}

.modal-popup .modal-txt {
  width: 399px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 18px;
  text-align: center;
}

.chat-basic {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 5px;
}

.chat-basic > div:first-child {
  margin-right: 8px;
}

.chat-type-1 > div:last-child {
  width: 484px;
}

.chat-type-1 > div:last-child .chat-info {
  background-color: #fff;
  border-radius: 30px;
}

.chat-type-1 > div:last-child .chat-info > div,
.chat-type-2 .chat-info > div {
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  padding: 14px 20px;
}

.chat-type-1 > div:last-child .chat-info > div:first-child {
  border-bottom: 1px solid #e5e5e5;
}

.chat-type-1 > div:last-child .chat-info > div:last-child {
  color: #de3751;
  cursor: pointer;
}

.chat-time {
  color: #797979;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  padding: 4px 20px;
}

.chat-right-time {
  float:right;
  color: #797979;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  padding: 4px 20px;
}

.chat-type-2 .chat-info > div {
  color: #000 !important;
  border-bottom: none !important;
  cursor: default !important;
}

.chat-type-3 > div:first-child {
  color: #076ad9;
  width: 39px;
  height: 39px;
  font-size: 16px;
  line-height: 39px;
  background-color: #c4daf2;
  border-radius: 50%;
  text-align: center;
}

.chat-type-3 .chat-info {
  color: #fff;
  font-size: 14px;
  line-height: 19px;
  padding: 13px 20px;
  max-width: 484px;
  background-color: #076ad9;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 30px;
}

.chat-type-4 .chat-info {
  font-size: 14px;
  line-height: 19px;
  font-weight: 600;
  padding: 13px 20px;
  max-width: 484px;
  background-color: #fff;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 30px;
}

.chat-type-5 {
  width: 100%;
  justify-content: flex-end;
}

.chat-type-5 .chat-info {
  font-size: 14px;
  line-height: 19px;
  padding: 13px 20px;
  max-width: 484px;
  background-color: #CED8DB;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 30px;
}

.ag-wrapper {
  flex-direction: column;
}

.ag-wrapper .ag-top-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  padding: 20px 28px 20px 30px;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:first-child {
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
  margin-bottom: 11px;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:last-child {
  position: relative;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:last-child > input {
  width: 287px;
  height: 36px;
  border: 1px solid #bfbfbf;
  border-radius: 6px;
  padding: 0px 12px 0px 30px;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:last-child > input:focus {
  border: 1px solid #076ad9;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:last-child > i {
  position: absolute;
  top: 10px;
  left: 12px;
  color: #7d7f88;
  font-size: 15px;
}

.ag-wrapper .ag-top-section > .ag-top-left > div:last-child > input:focus + i {
  color: #076ad9;
}

.ag-wrapper .ag-top-section > .ag-top-right > button {
  color: #076ad9;
  font-size: 14px;
  line-height: 19px;
  padding: 8px 15px;
  border: 1px solid #e5e5e5;
  background: none;
  border-radius: 4px;
  margin-right: 10px;
}

.ag-wrapper .ag-top-section > .ag-top-right > button:last-child {
  margin-right: 0px;
}

.ag-wrapper .ag-top-section > .ag-top-right > button:hover {
  color: #fff;
  background: #076ad9;
}

.ag-table {
  padding: 0px 12px 0px 30px;
}

.ag-table .dataTables_length,
.ag-table .dataTables_filter,
.ag-table .dataTables_info,
.ag-table .dataTables_paginate {
  display: none;
}

.ag-table table.dataTable thead th,
.ag-table table.dataTable thead td {
  color: #595d62;
  font-size: 12px;
  line-height: 36px;
  font-weight: 400;
  letter-spacing: 0.29px;
  border-bottom: none !important;
  background-color: #f7f9fa;
  text-transform: uppercase;
  padding-top: 0px;
  padding-bottom: 0px;
}

.ag-table .table > tbody > tr > td,
.ag-table .table > tbody > tr > th,
.ag-table .table > tfoot > tr > td,
.ag-table .table > tfoot > tr > th,
.ag-table .table > thead > tr > td,
.ag-table .table > thead > tr > th {
  border-top: none !important;
}
.ag-table .table > thead > tr > th,
.ag-table .table > tbody > tr > td {
  text-align: center;
}
.ag-table .table > thead > tr > th:first-child,
.ag-table .table > tbody > tr > td:first-child {
  text-align: left !important;
}

.ag-table .table > tbody > tr > td {
  color: #797979;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  padding: 12px 10px;
}

.ag-table .table > tbody > tr > td:first-child {
  color: #000;
}

.ag-table .table > tbody > tr > td:first-child > div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.ag-table .table > tbody > tr > td:first-child > div > div:first-child {
  margin-right: 10px;
}

.ag-table .fa-ellipsis-h {
  color: #797979;
}

.ag-table .dataTables_scrollBody {
  border-bottom: none !important;
}
.btn_div{
  display: none;
}
.chat-container > .chat-panel > .bottom-section > div:nth-child(4) {

  height: 80px;
  width: 160px;
  margin-left: -850px;
  margin-top: -60px;
}



.button-bottom1{
   
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  opacity: 1;
  text-align: center;
  font: normal normal normal 14px/19px Roboto;
  letter-spacing: 0px;
  color: #076AD9;

  margin: 10px;
  height: 35px;
  width: 101px;
  cursor: pointer;
}
.head-btn {
position: relative;
display: flex;
justify-content: space-between;
float: right;
width: 120px;
height: 13px;
margin-top: -30px;
}
.modal-body {
position: relative;
padding: 20px 0px 0px 0px;
text-align: center
}

.modal1{
display: block;
position: fixed;
z-index: 1;
left: 0;
top: 0;
height: 100%;
width: 100%;
background-color: rgba(0,0,0,0.5);
}
.modal-content1{
/* position: relative;
background-color: #f4f4f4;
border: 1px solid blue;
padding: 20px;
margin: 15% 40%;
height: 20%;
width: 30%; */
position: absolute;
background-color: #f4f4f4;
border: 1px solid blue;
padding: 20px;
margin: 280px 450px 0px 600px;
height: 20%;
min-width: 250px;
min-height: 140px
}
.closeBtn1{
color: #076AD9;
border: 1px solid black;
float: right;
height: 30px;
font-size: 13px;
border-radius: 6px;
}


.closeBtn1:hover,.closeBtn1:focus{
color:#FFFFFF;
background-color: #076AD9;
text-decoration: none;
cursor: pointer;
}

/*---------------------POP UP--------------------------------*/ 

.container {
padding: 30px;
}

.popover {
width: 350px;
max-width: 1500px;
}

.popover-content h4 {
color: red;
}

.popover-content h4 small {
color: black;
}

.popover-content button.btn-primary {
color: blue;
border-color: #00A1FF;
background: white;
}

.popover-content button.btn-default {
color: gray;
border-color: gray;
}
.btn{
background: blue;
}
.btn:hover{
background: red;
}

.action{
position:relative;
/* top:20px;
right:30px */
}
.action .profile{
/* position: relative; */ 
  color: white;
  width: 38px;
  height: 38px;
  font-size: 16px;
  line-height: 38px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  background-color: #344962;
  text-align: center;
  /* padding-top: 9px; */
}

.action .profile p{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
object-fit :cover ;
}

.action .menu{
position: absolute;
top: 50px;
right: -20px;
background: white;
width: 150px;
box-sizing: 0 5px 25px rgba(0,0,0,0.1);
border-radius: 15px;
/* transition: 0.5s; */
visibility: hidden;
}

.action .menu::before{
content: "";
position: absolute;
top: -5px;
right: 28px;
width: 20px;
height: 20px;
background: white;
/* border: 1px solid black; */
/* border-bottom: white; */
transform: rotate(45deg);

}

.action .menu.active{
visibility: visible;
opacity: 1;
}

.action .menu ul li{
list-style: none;
padding: 20px 0px 20px 0px;
border-bottom: 1px solid black;
direction: flex;
align-items: center;
justify-content: center

}

.action .menu ul li a{
display: inline-block;
text-decoration: none;
color: #555;
font-weight: 500;
/* transition: 0.5s; */
}

.action .menu ul li:hover a{
color: #ff5d94;
}
.profile:after {
display: inline-block;
margin-left: .255em;
vertical-align: .255em;
content: "";
border-top: .3em solid;
border-right: .3em solid transparent;
border-bottom: 0;
border-left: .3em solid transparent;
}     
/* AGENT POP UP */
.spans{
color : red;
}

#ag-modal1{
display: none;
position: fixed;
z-index: 1;
left: 0;
top: 0;
height: 100%;
width: 100%;
background-color: rgba(0,0,0,0.5);
}
.modal-contentAgent{

position: relative;
background-color: #fff;
border: 1px solid blue;
padding: 5px 0px 0px 10px;
left: 20%;
top: 8%;
/* margin: 80px 0px 0px 300px; */
height: 500px;
width: 50%;
overflow-y: scroll;
max-height: 900px;
min-width: 250px;
min-height: 140px;
border-radius: 5px;
}
.ag-footer{
position: relative;
height: 80px;
width: 97%;
/* border: 1px solid black; */
padding: 10px 0px 0px 36%;

}
.sub-btn {
color: #076ad9;
font-size: 14px;
line-height: 19px;
padding: 8px 15px;
border: 1px solid #e5e5e5;
background: none;
border-radius: 4px;
margin-right: 10px;
}
.ag-modal-header{
position: relative;
/* border: 1px solid red; */
height: 40px;
width: 100%;
padding: 0px 0px 0px 2px;
/*  */
}

.ag-modal-body{
  position: relative;
  /* border: 1px solid blueviolet; */
  width: 100%;
  height: 500px;
  /* height: 900px; */
  padding: 5px 0px 0px 10px;
}

.form {
/* border: 1px solid bisque; */
height: 80px;
width: 100%;
font-size: 14px;
margin-top: 10px;
}
.form > label{
display: inline-block;
  max-width: 100%;
  /* margin-bottom: 5px; */
  font-weight: 400;
}
.form-data {
position: relative;
width: 97%;
height: 42px;
/* left: 5px; */
border: 1px solid black;
border-radius: 5px;
}
.info-requestImg{
    width: 20px;
    height: 20px;
    border-radius: 10px;
    position: relative;
    left: 10px;
    top: 13px;
}
.info-convoList{
  width: 20px;
  height: 20px;
  border-radius: 10px;
  position: relative;
  left: 25px;
  top: 13px;
}
.info-contan{
  display: block;
  border: 1px solid black;
  position: absolute;
  width: 1440px;
  height: 750px;
  left: 1px;
  z-index: 1;
  background-color: rgba(0,0,0,0.4);
}
.info-modal{
  border: 1px solid #797979;
  width: 400px;
  height: 400px;
  border-radius: 10px;
  position: relative;
  overflow-y: scroll;
  max-height: 1000px;
  box-shadow: 2px 3px black;
  max-width: 500px;
  margin: 60px 0px 0px 600px;
  background-color: #F2F5F7
}
.info-header{
    width: 100%;
    height: 60px;
    padding: 10px 0px 0px 150px;
    margin: 0px 0px 10px 0px;
    background-color: #4E7BAF;
    border-bottom: 2px solid black;
    color:#FFFFFF;
}
.bot-chat{
  border: 1px solid black;
    width: 50%;
    min-height: 50px;
    font-size: 70%;
    margin-bottom: 10px;
    margin-left: 10px;
    padding:10px;
    border-radius: 1px 20px 20px 20px;
}
.user-chatIcon{
    position: relative;
    left: 350px;
    margin-bottom: 5px;
}
.bot-chatIcon{
  position: relative;
  margin: 0px 0px 5px 3px;
}
.user-chat{
  border: 1px solid black;
  width: 50%;
  min-height: 50px;
  position: relative;
  margin: 0px 0px 0px 10px;
  left: 190px;
  font-size: 70%;
  padding: 10px;
  border-radius: 10px;
  border-radius: 1px 20px 20px 20px;

  
}
.info-footer{
  position: relative;
  border-top: 2px solid black;
  left: 0px;
  padding-left: 170px;
  background-color: #4E7BAF;
  
}
.info-footer button{
  border: none;
  font: normal normal normal 14px/19px Roboto;
  letter-spacing: 0px;
  color: #076AD9;
  opacity: 1;
  background-color: #FFFFFF;
  height: 35px;
  width: 80px;
  border-radius: 3px
}
.dropdown1{
  /* position:fixed; */
  width: 200px;
  padding:8px 0px 8px 20px;
}
select#mins{
    width: 100px;
    position: absolute;
    left: 220px;
    padding: 8px 0px 8px 20px;
}
select#minEnd{
  width: 100px;
  position: absolute;
  left: 220px;
  padding: 8px 0px 8px 20px;
}
select.dropdownTS {
  position: absolute;
  left: 72%;
  padding: 8px 0px 8px 10px
}
.formtime {
  height: 120px;
  width: 100%;
  font-size: 14px;
  margin-top: 10px;
}


